# Copyright (C) 2025 SaffireTech
# This file is distributed under the GPLv3.
msgid ""
msgstr ""
"Project-Id-Version: Frequently Bought Together For LearnDash 2.1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/saffire-frequently-bought-together-learndash\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-23T07:09:34+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: saffire-frequently-bought-together-learndash\n"

#. Plugin Name of the plugin
#: saffire-frequently-bought-together-learndash.php
msgid "Frequently Bought Together For LearnDash"
msgstr ""

#. Plugin URI of the plugin
#: saffire-frequently-bought-together-learndash.php
msgid "https://www.saffiretech.com/frequently-bought-together-for-learndash"
msgstr ""

#. Description of the plugin
#: saffire-frequently-bought-together-learndash.php
msgid "Frequently Bought Together for LearnDash is a plugin that allows you to display a section that shows courses most usually bought together with the course listing watched by customers."
msgstr ""

#. Author of the plugin
#: saffire-frequently-bought-together-learndash.php
msgid "SaffireTech"
msgstr ""

#. Author URI of the plugin
#: saffire-frequently-bought-together-learndash.php
msgid "https://www.saffiretech.com"
msgstr ""

#: include/ldfbt-class-setting-fields.php:30
#: include/ldfbt-class-setting-page.php:25
msgid "Frequently Bought Together"
msgstr ""

#: include/ldfbt-class-setting-fields.php:33
msgid "Frequently Bought Together for LearnDash Settings"
msgstr ""

#: include/ldfbt-class-setting-fields.php:72
msgid "LearnDash Course Reviews (Built-in Feature)"
msgstr ""

#: include/ldfbt-class-setting-fields.php:73
msgid "Choose rating source to display rating in the widget: product ratings (EDD/WooCommerce), ratings from the LearnDash buit-in rating for course, or ratings from the LearnDash LMS – Ratings, Reviews and Feedback plugin."
msgstr ""

#: include/ldfbt-class-setting-fields.php:75
msgid "LearnDash Course Reviews (Plugin)"
msgstr ""

#: include/ldfbt-class-setting-fields.php:76
msgid "Choose whether to display product ratings or ratings from LearnDash review plugins in the widget. Make sure the selected plugin is installed and activated."
msgstr ""

#: include/ldfbt-class-setting-fields.php:83
msgid "Choose Frequently Bought Together (FBT) Configuration"
msgstr ""

#: include/ldfbt-class-setting-fields.php:84
msgid "Please choose the plugin with which you intend to sell courses on this site."
msgstr ""

#: include/ldfbt-class-setting-fields.php:89
msgid "WooCommerce"
msgstr ""

#: include/ldfbt-class-setting-fields.php:92
msgid "Easy Digital Downloads (EDD)"
msgstr ""

#: include/ldfbt-class-setting-fields.php:101
msgid "Display enroll count for the course"
msgstr ""

#: include/ldfbt-class-setting-fields.php:102
msgid "Shows a count of users (who enrolled for that course) next to each course in the FBT widget."
msgstr ""

#: include/ldfbt-class-setting-fields.php:113
msgid "FBT Widget Display"
msgstr ""

#: include/ldfbt-class-setting-fields.php:114
msgid "This setting helps you select the way in which you want to show your Frequently Bough Together widget on the course page. The default setting is \"After Course Description\" . This will show the widget  just below the course description. If you want to show the widget at a different position on the course page, then you can choose \"Using Shortcode\" option. You can copy the shortcode and place it anywhere on the LearnDash course page."
msgstr ""

#: include/ldfbt-class-setting-fields.php:118
msgid "After Course Description"
msgstr ""

#: include/ldfbt-class-setting-fields.php:119
msgid "Using Shortcode [ldfbt_frequently_bought_product]"
msgstr ""

#: include/ldfbt-class-setting-fields.php:142
msgid "FBT Widget Title"
msgstr ""

#: include/ldfbt-class-setting-fields.php:143
msgid "Use this setting to give a suitable heading to your Frequently Bough Together widget"
msgstr ""

#: include/ldfbt-class-setting-fields.php:152
msgid "Custom Preference For Course and Product Description Section"
msgstr ""

#: include/ldfbt-class-setting-fields.php:158
msgid "Choose Thumbnail Source for Course"
msgstr ""

#: include/ldfbt-class-setting-fields.php:159
msgid "Choose the image source to be shown in the FBT widget. If \"Course Feature Image\" is selected, the cart page will still render the product image."
msgstr ""

#: include/ldfbt-class-setting-fields.php:165
msgid "Product Thumbnail ( EDD / WOOCOMMERCE )"
msgstr ""

#: include/ldfbt-class-setting-fields.php:168
msgid "Course Feature Image"
msgstr ""

#: include/ldfbt-class-setting-fields.php:177
msgid "Show Course Short Description"
msgstr ""

#: include/ldfbt-class-setting-fields.php:178
msgid "If you enable this setting then course short description from course description metabox will be added in FBT widget"
msgstr ""

#: include/ldfbt-class-setting-fields.php:189
msgid "Show Author"
msgstr ""

#: include/ldfbt-class-setting-fields.php:190
msgid "If you enable this setting then author value from course description metabox will be added in FBT widget."
msgstr ""

#: include/ldfbt-class-setting-fields.php:201
msgid "Show Course Highlight"
msgstr ""

#: include/ldfbt-class-setting-fields.php:202
msgid "If you enable this setting then course highlight value from course description metabox will be added in FBT widget."
msgstr ""

#: include/ldfbt-class-setting-fields.php:213
msgid "Show Product Short Description"
msgstr ""

#: include/ldfbt-class-setting-fields.php:214
msgid "If you enable this setting, the product short description from the “Product Short Description” metabox (for WooCommerce) or the “Excerpt” metabox (for EDD) will be displayed in the FBT widget."
msgstr ""

#: include/ldfbt-class-setting-fields.php:225
msgid "Show Ratings"
msgstr ""

#: include/ldfbt-class-setting-fields.php:226
msgid "If you enable this setting, ratings will be displayed on the Frequently Bought Together (FBT) widget."
msgstr ""

#: include/ldfbt-class-setting-fields.php:236
msgid "Choose Rating Source for Course"
msgstr ""

#: include/ldfbt-class-setting-fields.php:243
msgid "Product Ratings ( EDD / WOOCOMMERCE )"
msgstr ""

#: include/ldfbt-class-setting-fields.php:249
msgid "LearnDash LMS - Ratings, Reviews and Feedback (Plugin)"
msgstr ""

#: include/ldfbt-class-setting-fields.php:258
msgid "Reset Course and Product Description Metabox fields On Plugin Deactivation"
msgstr ""

#: include/ldfbt-class-setting-fields.php:259
msgid "If you enable this setting then course and product description metabox fields value will reset on frequently bought plugin deactivation."
msgstr ""

#: include/ldfbt-class-setting-fields.php:269
#: include/ldfbt-class-setting-fields.php:288
msgid "WooCommerce FBT Setting"
msgstr ""

#: include/ldfbt-class-setting-fields.php:276
msgid "Discount Label"
msgstr ""

#: include/ldfbt-class-setting-fields.php:277
msgid "Use this setting to give a suitable discount label in woocommerce cart"
msgstr ""

#: include/ldfbt-class-setting-fields.php:294
msgid "Show FBT Widget on WooCommerce Product page"
msgstr ""

#: include/ldfbt-class-setting-fields.php:295
msgid "If you enable this setting FBT widget will also show on the WooCommerce product page."
msgstr ""

#: include/ldfbt-class-setting-fields.php:306
msgid "Easy Digital Downloads (EDD) FBT Setting"
msgstr ""

#: include/ldfbt-class-setting-fields.php:312
msgid "Show FBT Widget on EDD product page"
msgstr ""

#: include/ldfbt-class-setting-fields.php:313
msgid "If you enable this setting FBT widget will also show up on the EDD dowload page."
msgstr ""

#: include/ldfbt-class-setting-fields.php:325
msgid "Show FBT Discount on Emails, Reciepts & Orders"
msgstr ""

#: include/ldfbt-class-setting-fields.php:326
msgid "By default, EDD doesn't show discount seperatly on email, recipts and orders. If you enable this setting, then you'll be able to show FBT discounts seperately on all emails, recipts and order dashbaord."
msgstr ""

#: include/ldfbt-class-setting-fields.php:465
msgid "Unlock Advanced Features For Frequently Bought Together for LearnDash"
msgstr ""

#: include/ldfbt-class-setting-fields.php:473
msgid "100% Risk-Free Money Back Guarantee!"
msgstr ""

#: include/ldfbt-class-setting-fields.php:474
msgid "We guarantee you a complete refund for new purchases or renewals if a request is made within 15 Days of purchase."
msgstr ""

#: include/ldfbt-class-setting-fields.php:475
msgid "Upgrade To Pro !"
msgstr ""

#: include/ldfbt-class-setting-fields.php:482
msgid "Bundle Standard WooCommerce Product Types with Courses"
msgstr ""

#: include/ldfbt-class-setting-fields.php:482
msgid "Now,  you can club Simple and Variation Product types along with your courses for a more comprehensive offering!"
msgstr ""

#: include/ldfbt-class-setting-fields.php:483
msgid "Bundle & Save"
msgstr ""

#: include/ldfbt-class-setting-fields.php:483
msgid "Unlock exclusive savings with fixed or percentage discounts on course bundles."
msgstr ""

#: include/ldfbt-class-setting-fields.php:484
msgid "Flexible Widget Placement"
msgstr ""

#: include/ldfbt-class-setting-fields.php:484
#: saffire-frequently-bought-together-learndash.php:139
msgid "Effortlessly integrate the FBT widget wherever you like, post-course description or via shortcode."
msgstr ""

#: include/ldfbt-class-setting-fields.php:485
msgid "Enhanced Visibility"
msgstr ""

#: include/ldfbt-class-setting-fields.php:485
#: saffire-frequently-bought-together-learndash.php:140
msgid "Spotlight your FBT offers on WooCommerce product pages and EDD downloads for increased engagement."
msgstr ""

#: include/ldfbt-class-setting-fields.php:486
msgid "Discounts on Display"
msgstr ""

#: include/ldfbt-class-setting-fields.php:486
#: saffire-frequently-bought-together-learndash.php:141
msgid "Ensure your learners see their savings everywhere, from emails to receipts and orders, with WooCommerce EDD."
msgstr ""

#: include/ldfbt-class-setting-fields.php:487
msgid "Customizable Image Sizing"
msgstr ""

#: include/ldfbt-class-setting-fields.php:487
msgid "Tailor the FBT widget's visuals with adjustable image sizes to fit your site's style perfectly."
msgstr ""

#: include/ldfbt-class-setting-fields.php:519
msgid "BFCM 40% OFF SALE!"
msgstr ""

#: include/ldfbt-class-setting-fields.php:531
msgid "Explore Documentation"
msgstr ""

#: include/ldfbt-class-setting-fields.php:542
msgid "Explore Pro Version"
msgstr ""

#: include/ldfbt-class-setting-fields.php:564
msgid "BFCM EARLYBIRD SALE!"
msgstr ""

#: include/ldfbt-class-setting-fields.php:570
#: include/ldfbt-class-setting-fields.php:606
#: include/ldfbt-class-setting-fields.php:642
#: include/ldfbt-class-setting-fields.php:678
msgid "DAYS"
msgstr ""

#: include/ldfbt-class-setting-fields.php:577
#: include/ldfbt-class-setting-fields.php:613
#: include/ldfbt-class-setting-fields.php:649
#: include/ldfbt-class-setting-fields.php:685
msgid "HRS"
msgstr ""

#: include/ldfbt-class-setting-fields.php:584
#: include/ldfbt-class-setting-fields.php:620
#: include/ldfbt-class-setting-fields.php:656
#: include/ldfbt-class-setting-fields.php:692
msgid "MINS"
msgstr ""

#: include/ldfbt-class-setting-fields.php:591
#: include/ldfbt-class-setting-fields.php:627
#: include/ldfbt-class-setting-fields.php:663
#: include/ldfbt-class-setting-fields.php:699
msgid "SECS"
msgstr ""

#: include/ldfbt-class-setting-fields.php:600
msgid "BFCM MEGA SALE IS LIVE!"
msgstr ""

#: include/ldfbt-class-setting-fields.php:636
msgid "BFCM Sale Alert!"
msgstr ""

#: include/ldfbt-class-setting-fields.php:672
msgid "Extended BFCM MEGA SALE!"
msgstr ""

#: include/ldfbt-class-setting-fields.php:708
msgid "GRAB MY DISCOUNT"
msgstr ""

#: include/ldfbt-frequently-bought-widget.php:243
msgid "Add all item to Cart"
msgstr ""

#: include/ldfbt-setting-functions.php:130
msgid "Settings"
msgstr ""

#: include/ldfbt-setting-functions.php:136
msgid "Found EDD and WooCommerce and its integration plugin missing install any one to work with plugin "
msgstr ""

#: include/ldfbt-setting-functions.php:143
msgid "WooCommerce and / or LearnDash WooCommerce Integration plugin' are found to be deactivated or not installed. Please activate / install it to make 'Frequently Bought Together For LearnDash' plugin work"
msgstr ""

#: include/ldfbt-setting-functions.php:149
msgid "Easy Digital Downloads(EDD) and / or LearnDash EDD Integration plugin  are found to be deactivated or not installed. Please activate / install it to make 'Frequently Bought Together For LearnDash' plugin work."
msgstr ""

#: include/ldfbt-setting-functions.php:164
msgid "Permission Denied."
msgstr ""

#: include/ldfbt-setting-functions.php:197
msgid "Awesome, you've been using"
msgstr ""

#: include/ldfbt-setting-functions.php:197
msgid "for more than 1 week"
msgstr ""

#: include/ldfbt-setting-functions.php:198
msgid "If you like our plugin Would you like to rate our plugin at WordPress.org ?"
msgstr ""

#: include/ldfbt-setting-functions.php:199
msgid "Yes, I'd like to rate it!"
msgstr ""

#: include/ldfbt-setting-functions.php:199
msgid "I already did!"
msgstr ""

#: include/ldfbt-widget-metabox.php:118
msgid "Apply Discount?"
msgstr ""

#: include/ldfbt-widget-metabox.php:128
msgid "Allows you to set a discount on this grouped offering"
msgstr ""

#: include/ldfbt-widget-metabox.php:146
msgid "Frequently Bought Together Widget"
msgstr ""

#: include/ldfbt-widget-metabox.php:190
msgid "Course Short Description"
msgstr ""

#: include/ldfbt-widget-metabox.php:203
msgid "Author"
msgstr ""

#: include/ldfbt-widget-metabox.php:209
msgid "Course Highlight"
msgstr ""

#: include/ldfbt-widget-metabox.php:225
msgid "Course Description"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:70
msgid "Free version deactivated Pro version Installed"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:136
msgid "Looking for this cool feature? Go Pro!"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:137
msgid "Go with our premium version to unlock the following features:"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:138
msgid "Bundle & Save unlock exclusive savings with fixed or percentage discounts on course bundles."
msgstr ""

#: saffire-frequently-bought-together-learndash.php:142
msgid "Bundle Standard WooCommerce Product Types (Simple and Variation) along with your courses for a more comprehensive offering!"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:143
msgid "Pro Field Alert!"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:144
msgid "Upgrade Now!"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:147
msgid "Add rich, detailed descriptions to courses that display in the FBT widget from course description metabox fields."
msgstr ""

#: saffire-frequently-bought-together-learndash.php:148
msgid "Easily toggle visibility of course description metabox fields in the FBT widget."
msgstr ""

#: saffire-frequently-bought-together-learndash.php:149
msgid "Select whether the FBT widget displays the course thumbnail or the product image."
msgstr ""

#: saffire-frequently-bought-together-learndash.php:150
msgid "Enhanced Course Info & Custom Display Options for FBT Widget"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:167
msgid "setting"
msgstr ""

#: saffire-frequently-bought-together-learndash.php:168
msgid "UpGrade to Pro !"
msgstr ""
